cgD3D8IsParameterShadowingEnabled(3)

NAME
cgD3D8IsParameterShadowingEnabled - to-be-written

SYNOPSIS
  #include <Cg/cgD3D8.h>
  CGbool cgD3D8IsParameterShadowingEnabled( CGprogram prog );

PARAMETERS

prog
    Cg program for which to query if parameter shadowing is enabled.

RETURN VALUES
None.

    or
cgD3D8IsParameterShadowingEnabled returns to-be-written

DESCRIPTION
cgD3D8IsParameterShadowingEnabled does to-be-written

EXAMPLES
The following example code illustrates the use of cgD3D8IsParameterShadowingEnabled:

  // example code to-be-written

ERRORS
cgD3D8IsParameterShadowingEnabled does not generate any errors.

    or
to-be-written

HISTORY
cgD3D8IsParameterShadowingEnabled was introduced in Cg 1.1.

SEE ALSO
function1text, function2text